

h3 > p.text { color: #660033; margin:0; padding:0; font-size: 1.1em;}
h3 > p.iv-antwort { color: #660033; margin:0; padding:0; font-size: 1.1em;}


/* artikel-kopf */


.mar0 {
	 font-size: 0.85em;
	 margin-bottom: 0.4em;
}

h1, h2, h3, h4, .min-td, p.text, p.rz-endtext,  p.iv-antwort, p.hlit, hsub, p.hnp, p.zu  {
	line-height: 132%;
}



.pos-content h1 {
	font-size: 1.2em; 
	color: #660033;
	font-weight: bold;
	margin: 0.3em 0em 0.4em 0em;
	padding-top: 5px;
}

.pos-content  h2 {
	font-size: 0.96em;
	margin: 0.18em 0em 0.4em 0em;
	font-weight: 300;
	padding: 0.2em 0 0.1em 0;
}

.pos-content h3 {
	margin: 0 0 1em 0;
	font-weight: bold;
	color: #6c6c6c;
	font-size: 0.85em;
}




h3 + .img-block, h3 + a + .img-block {
     margin-top: 1.1em;
}

h3 + .rz-div  {
     margin-top: 1.1em;

}
h2 + .img-block, h2 + a + .img-block, h2 + .rz-div  {
     margin-top: 0.8em;
}
h2 + .fr  {
     margin-top: 0.8em;
}
h2 + .min-leiste {
     margin-top: 0.9em;
}

.img-block + .fr  {
     margin-top: 0.6em;
}


.rz-div + .img-block, .rz-div + a + .img-block {
     margin-top: 1.2em;
}

.pos-content h4.hnp {
	font-size: 1em;
	color: #660033;
	margin: 0 0 0.4em 0;
	font-weight: bold;
	padding-top: 7px;
	line-height: 1.2em;
}

.pos-content h4.zu {
	color: #660033;
	margin: 0 0 0.5em 0;
	font-size: 0.95em;
	font-weight: bold;
	padding-top: 0.2em;
	clear: both;
	
}

.pos-content h4.zu.blau { color: #004a6b; }
.pos-content h4.zu.grau { color: #555555; }



h4.zu + .img-block, h4.zu + a + .img-block, h4.zu + rz-div {
     margin-top: 0.6em;
}
h4.zu + .img-block, h4.zu + a + .img-block {
     margin-top: 0.6em;
}
 h4.zu + .rz-div {
     margin-top: 0.8em;
}

p.hnp {
	font-size: 1em;
	color: #660033;
	margin: 0 0 0.4em 0;
	font-weight: bold;
	padding-top: 7px;
	line-height: 1.2em;
}


p.u {
	margin: 0 0 1em 0;
	font-weight: bold;
	color: #6c6c6c;
	font-size: 0.85em;
}




.date { 
	font-size: 95%;
	font-style: italic; 
	color: #555555;
}

.version {
	display: inline;
	clear: both;
	list-style: none;
	padding: 0 4px 0 0;
}

.gplus {
	display: inline;
	position: relative;
	padding-left: 54px;
	top: -1px;
	left: 0px;
}

.googleplus {
	display: inline;
	position: relative;
	top: -1px;
	left: 2px;
}

.nomobi {
	display: none;
}

.version-div {	
	margin: 0.3em 0 0.3em 0; 
	padding: 4px 0 2px 0
}

p.hsub {
	font-size: 1em;
	color: #660033;
	margin: 0 0 0.3em 0;
	font-weight: bold;
	padding-top: 7px;
}




p.hlit {
	font-size: 1em;
	color: #660033;
	margin: 0 0 0.8em 0;
	font-weight: bold;
	padding-top: 7px;
}

/* cadv */

.inline-ad {
	position: relative;
	left: 5%;
	margin-bottom: 0.5em;
}
.bottom-ad-fr {
	clear: both;
	position: relative;
	left: -20px;
	background: #eee;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 6px 0px 5px 15px;
}

.bottom-ad {
	clear: both;
	position: relative;
	left: -10px;
	text-align: center;
}

/* fließtext */

p.text {
	margin: 0 0 0.5em 0;
	font-size: 0.85em;
	padding-bottom: 5px;
}

p.text.in:first-letter { font-size: 1.28em; padding-right: 0.03em}


p.zu {
	color: #660033;
	margin: 0 0 0.5em 0;
	font-size: 0.95em;
	font-weight: bold;
	padding-top: 0.2em;
	clear: both;
	
}

p.zu.blau { color: #004a6b; }

.tc { font-weight: bold; color: #004a6b}

p.zu.grau { color: #555555; }

.tg {  font-weight: bold; color: #555555}



sub {
	font-size: 0.76em;
	vertical-align: -400%;
	line-height: 0.05em;
	margin: 0 0.1em 0 0.05em;
}

sup {
	font-size: 0.76em;
	vertical-align: 50%;
	line-height: 1em;
	margin-left: 0.05em;
}



/* zitat */

.rz-div {
	background: url(../icons/content/inline/zitat.gif) no-repeat 0em 0.2em;
	margin: 0 36px 0.7em 26px;
	padding-left: 8px;
	clear: both;
}

.rz-div > p {
padding-left: 0.4em;	
}

p.rz-endtext {
	margin: 0 0 0.1em 0;
	font-size: 0.85em;
}

p.rz-endtext.dart:after { content: url("../icons/content/inline/iv_end.gif");
	}



.rz-autor {
	color: #004a6b;
	font-weight: bold;
	width: 100%;
	font-size: 0.85em;
	background: #fcfcfc;
	left: -9px;
	position: relative;
	padding-top: 0.1em;
}



.rz-autor > a.extern {
	text-decoration: none;
	color: #004a6b;
	background: url(../icons/content/inline/rz-extlink.gif) no-repeat 0.04em;

}
 
.rz-autor > a.extern:link { color: #004a6b }
.rz-autor > a.extern:visited  { color: #004a6b}
.rz-autor > a.extern:hover { color: #004a6b; background-color: #eeeeee	}



.min-rz {
	font-style: italic;
	line-height: 1.3em;
	}
	
.min-rz:after {
font-style: normal !important;
padding: 0 0.14em 0 0.2em;
color: #004a6b;
font-size: 1.5em;
content: "\00AB";
	}
.min-rz:before {
font-style: normal  !important;
padding: 0 0.2em 0 0.24em;
color: #004a6b;
font-size: 1.5em;
content: "\00BB";
	}		
	

	
.min-leiste {
	margin: 6px 50px 12px 26px;
	max-width: 98%;
	padding: 0px;
	border-width: 0px;
}

.min-td { background: #eee url(../icons/content/inline/min_eck.gif) no-repeat 0px 0px;;
	font-size: 0.88em;
	padding: 0.22em 8px 0.3em 8px;
}

.min-autor {
	font-size: 0.68em;
	clear: both;
	position: relative;
	text-align: right;
	padding: 0.12em 1px 0 10px;
	color: #aaa}

	

/* interview */

.iv-antwort {
	margin: 0 0 0.7em 20px;
	font-size: 0.85em;
}


.iv-name {  font-weight: bold; color: #004a6b}

.iv-frage {
	background: url(../icons/content/inline/iv.gif) no-repeat 0em 0.4em;
	text-indent: 11px;
	border-top: 2px solid #ddd;
	padding: 0.3em 0 0 0;
	margin-bottom: -0.2em;
	clear: both;
	}



/* kasten */
	

.fr {
	background: #ffffff;
	margin: 0 0 0.6em 0;
	width: 98%;
	border: 1px solid #004a6b;
	clear: both;
}

.fr-inline {
	background: #ffffff;
	margin: 0.2em 0.6em 0.35em 0;
	width:30%;
	border: 1px solid #004a6b;
	float: left;
	color: #004a6b;
	
}


.fr-inline p.text,
.fr-inline p.text.frlast 
 { line-height: 1.3em; font-weight: bold;
	font-style: italic;
	font-size: 0.8em;}

.fr-ecke {
	background: url(../icons/content/inline/fr_ecke.gif) no-repeat left top;
	position: relative;
	z-index: +1;
	margin: 0;
	padding: 8px 5px 0 13px;
	left: -1px;
	top: -1px;
	overflow: hidden;
}

.text.frlast {
	padding-bottom: 1px;
}



/* bilder */


.img-block,
.img-quer {
	left: 7%;
	position: relative;
	padding: 0;
	font-size: 0.78em;
	margin: 0.25em 0 0.85em 0;
	display: table;
	width: 10%;
	clear: both;
}


.img-hoch {
	left: 7%;
	position: relative;
	padding: 2px;
	font-size: 0.78em;
	margin: 0.2em 0 0.8em 0;
	display: table;
	width: 85%;
	clear: both;
}

.img-inline {
	position: relative;
	font-size: 0.78em;
	float: left;
	width: 5%;
	margin-right: 0.6em;
	padding-top: 2px;
}

.iminbox {position: relative; top: -3px; left: -1px}


hr {clear: both}

.img-inline,
.bu-hoch,
.bu {
	line-height: 1.2em;
}

.bu {
	padding: 0;
}

.bu-hoch {
	overflow: hidden;
	background: url(../icons/content/bild/bild_h.gif) no-repeat 0px 0.15em;
	padding-left: 12px;
	padding-top: 0;
	left: -8px;
	top: -0.25em;
	position: relative;
	float: left;
	vertical-align: top;
}

.bild-plus,
td.hoch-pad,
td.strict {
	line-height: 0px;
	font-size: 0.78em;
	padding-bottom: 0.34em;
	display: table-cell;
	max-width: 450px;
	overflow: hidden;
}




.hoch-pad {
	padding-top: 0.18em;
	vertical-align: top;
}

.bild-plus {
	vertical-align: bottom;
	width: 14px;
}

img.border {
	border: 1px solid #666;
}

/* bild-kasten */

.fr-bild {
	background: #ffffff;
	margin: 0;
	border: 1px solid #004a6b;
	display: table;
}

.fr-bildecke {
	background: url(../icons/content/inline/fr_ecke.gif) no-repeat left top;
	position: relative;
	z-index: +1;
	margin: 0;
	padding: 4px 4px 0 6px;
	left: -1px;	top: -1px;
	overflow: hidden;
	height: 100%;
}

.pict-part {
	margin: 3px 3px 3px 0;
}


/* listen */

.az-list > p.text {
	margin: 0 0 0.2em 0;
	padding-bottom: 0.1em;
}



.az-list {
	margin: 0 30px 0.6em 15px;
	padding-left: 19px;
	clear: both;
}

.az-list.az-x { background: url(../icons/content/list/li_x.gif) no-repeat 0em 0.12em }

.az-list.az-1 { background: url(../icons/content/list/li_1.gif) no-repeat 0em 0.12em }
.az-list.az-2 { background: url(../icons/content/list/li_2.gif) no-repeat 0em 0.12em }
.az-list.az-3 { background: url(../icons/content/list/li_3.gif) no-repeat 0em 0.12em }
.az-list.az-4 { background: url(../icons/content/list/li_4.gif) no-repeat 0em 0.12em }
.az-list.az-5 { background: url(../icons/content/list/li_5.gif) no-repeat 0em 0.12em }
.az-list.az-6 { background: url(../icons/content/list/li_6.gif) no-repeat 0em 0.12em }
.az-list.az-7 { background: url(../icons/content/list/li_7.gif) no-repeat 0em 0.12em }
.az-list.az-8 { background: url(../icons/content/list/li_8.gif) no-repeat 0em 0.12em }
.az-list.az-9 { background: url(../icons/content/list/li_9.gif) no-repeat 0em 0.12em }
.az-list.az-10 { background: url(../icons/content/list/li_10.gif) no-repeat 0em 0.12em }
.az-list.az-11 { background: url(../icons/content/list/li_11.gif) no-repeat 0em 0.12em }
.az-list.az-12 { background: url(../icons/content/list/li_12.gif) no-repeat 0em 0.12em }
.az-list.az-13 { background: url(../icons/content/list/li_13.gif) no-repeat 0em 0.12em }

.az-list.az-a { background: url(../icons/content/list/li_a.gif) no-repeat 0em 0.12em }
.az-list.az-b { background: url(../icons/content/list/li_b.gif) no-repeat 0em 0.12em }
.az-list.az-c { background: url(../icons/content/list/li_c.gif) no-repeat 0em 0.12em }
.az-list.az-d { background: url(../icons/content/list/li_d.gif) no-repeat 0em 0.12em }
.az-list.az-e { background: url(../icons/content/list/li_e.gif) no-repeat 0em 0.12em }
.az-list.az-f { background: url(../icons/content/list/li_f.gif) no-repeat 0em 0.12em }
.az-list.az-g { background: url(../icons/content/list/li_g.gif) no-repeat 0em 0.12em }
.az-list.az-h { background: url(../icons/content/list/li_h.gif) no-repeat 0em 0.12em }



.azlist-in {
	margin: 0 0 0.6em -0.3em;
	font-size: 0.85em;
}

.azlist-in.alpha { list-style: lower-alpha }
.azlist-in.decimal { list-style: decimal }
.azlist-in.klx { list-style: url(../icons/content/list/li_klx.gif) }

.azli-in {
	margin: 0 0 0.3em 0;
	padding-bottom: 0.04em;
	text-indent: -0.2em;
}



/* next-page */


p.vp-top{
	margin: 0.5em 0 0.5em 0;
	font-size: 0.85em;	font-weight: bold;
}
p.vp-bottom {
	margin: 0.3em 0 0.3em 0;
	font-size: 0.85em; font-weight: bold;
	float: left;
}

p.np-bottom {
	margin: 0.3em 0.4em 0 5em;
	font-size: 0.85em; font-weight: bold;
	float: right; 
	clear: left;
}

a.page.next {
	background: url(../icons/content/np/np.gif) no-repeat right center;
	padding-right: 12px;
}
a.page.pre {
	background: url(../icons/content/np/vp.gif) no-repeat left center;
	padding-left: 12px;
	}

a.page:link { color: #990000 }
a.page:hover { color: #cc0000; background-color: #eeeeee }
a.page:visited  { color: #660000 }



p.np {
	font-size: 0.85em;
	clear: left;	float: left;
	padding-left: 14px;
}

.np.oben {
	margin: 0.3em 0 0 2em;
	background: url(../icons/content/np/oben.gif) no-repeat left 0.1em;
}
.np.oben-a {
	margin: 0.3em 0 0 2em;
	background: url(../icons/content/np/aktiv.gif) no-repeat left 0.1em;
}

.np.mitte {
	margin: 0 0 0 2em;
	background: url(../icons/content/np/mitte.gif) no-repeat left 0.1em;
}
.np.mitte-a {
	margin: 0 0 0 2em;
	background: url(../icons/content/np/aktiv.gif) no-repeat left 0.1em;
}

.np.unten {
	margin: 0 0 16px 2em;
	background: url(../icons/content/np/unten.gif) no-repeat left 0.1em;
	}
.np.unten-a {
	margin: 0 0 16px 2em;
	background: url(../icons/content/np/aktiv.gif) no-repeat left 0.1em;
}



/* literatur */

.lit-text {
	padding-left: 1.9em;
	margin: 0 0 0.8em 10px;
}
.lit-zahl {
	text-indent: 10px;
	background: url(../icons/content/inline/lit_back.gif) no-repeat left 0.2em;
	float: left;
	font-size: 0.85em;
	text-align: right;
}

/* links */

a.lit {
	font-size: 0.8em;
	line-height: 0.1em;
	margin-left: 0.15em;
	text-decoration: none;
	vertical-align: 100%;
}

	a.lit:link { color: #990000; }
	a.lit:visited  { color: #660000; }
	a.lit:hover { color: #cc0000; background-color: #eeeeee; }
	


a.extern[href^="http://www.heise.de/tp/"] { text-decoration: none;
	background: url(../icons/content/inline/extlink.gif) no-repeat 0.04em;
	padding-left: 14px;}
 


a.extern { text-decoration: none;
	background: url(../icons/content/inline/extlink.gif) no-repeat 0.04em;
	padding-left: 14px;}
 
	a.extern:link { color: #990000; }
	a.extern:visited  { color: #660000; }
	a.extern:hover { color: #cc0000; background-color: #eeeeee; }
	
	
a.intern { text-decoration: none;
	background: url(../icons/content/inline/tplink.gif) no-repeat 0.04em;
	padding-left: 16px;}

	a.intern:link { color: #990000 }
	a.intern:visited  { color: #660000}
	a.intern:hover { color: #cc0000; background-color: #eeeeee	}
	

a.subtext { text-decoration: none;
	background: url(../icons/content/inline/subtext.gif) no-repeat 0.04em;
	padding-left: 16px;}

	a.subtext:link { color: #990000 }
	a.subtext:visited  { color: #660000}
	a.subtext:hover { color: #cc0000; background-color: #eeeeee	}
	

a.mail { text-decoration: none;
	background: url(../icons/content/inline/sendmail.gif) no-repeat 0.04em;
	padding-left: 20px;}

	a.mail:link { color: #990000 }
	a.mail:visited  { color: #660000}
	a.mail:hover { color: #cc0000; background-color: #eeeeee	}
	
a.downpdf { text-decoration: none;
	background: url(../icons/content/inline/pdflink.gif) no-repeat 0.04em;
	padding-left: 16px;}

	a.downpdf:link { color: #990000 }
	a.downpdf:visited  { color: #660000}
	a.downpdf:hover { color: #cc0000; background-color: #eeeeee	}
	

